ul.topFILE{margin-left:18px;margin-top:3px;margin-bottom:3px;}
ul.treeFILE1{margin-left:17px;margin-top:3px;margin-bottom:3px;}
ul.treeFILE{display:none;margin-left:12px;margin-top:0px;margin-bottom:2px;padding-top:0px;padding-bottom:0px;}
ul.treeFILEMSIE{display:none;margin-left:52px;padding:0px;margin-top:0px;margin-bottom:2px;}
ul.treeopenFILE{margin-left:40px;padding:0px;margin-top:0px;margin-bottom:0px;}
ul.treeopenFILEMSIE{margin-left:40px;padding:0px;margin-top:0px;margin-bottom:0px;}
ul.fileFILE{margin-left:0px;margin-top:0px;margin-bottom:0px;padding-top:10px;}

li.folderFILE1{margin-left:7px;list-style-image: url('Images/folder_close.png');}
li.folderOpenFILE1{margin-left:9px;list-style-image: url('Images/folder_open.png');}
li.folderFILE1{list-style-image: url('Images/1x1.gif');}

li.folderFILE{margin-left: -40px; padding:0px;margin-bottom:0px;margin-top:0px; list-style-image: url(Images/1x1.gif);}
li.folderFILEMSIE{margin-left:-40px; list-style-image: url(Images/1x1.gif);margin-bottom:0px; margin-top:0px; padding:0px;}


li.folderOpenFILE{list-style-image: url('Images/1x1.gif');margin-left:-40px;padding:0px; margin-bottom:0px;margin-top:2px;}
li.folderOpenFILEMSIE{list-style-image: url('Images/1x1.gif');margin-left:-40px;padding:0px; margin-bottom:0px;margin-top:0px;}
li.fileFILE1{margin-left:17px;list-style-image: url('none');}

li.fileFILE{color:#000000;font-family:Arial;font-size:12px;margin-left:-6px;list-style-image: url('Images/1x1.gif');padding:0px;margin-top:0px;margin-bottom:0px;}
li.fileFILEMSIE{color:#000000;font-family:Arial;font-size:12px;margin-left:30px;list-style-image: url('Images/1x1.gif');padding:0px;margin-top:0px;margin-bottom:0px;}

li.fileFILENoHand1{margin-left:17px;list-style-image: url('Images/1x1.gif');cursor:text;}
a.treeviewFILE{color:#000000;font-family:Arial;font-size:12px;}

SPAN.treeviewFILE{margin-left:0px;color:#003366;font-family:Arial;font-size:13px;cursor:pointer;cursor:hand;padding:0;line-height:14px;}
SPAN.treeviewFILEMSIE{margin-left:-35px;color:#003366;font-family:Arial;font-size:13px;cursor:pointer;cursor:hand;padding:0;line-height:14px;}

SPAN.treeviewFILEUn{margin-left:0px;color:#505050;font-family:Arial;font-size:13px;cursor:pointer;cursor:hand;padding:0;line-height:14px;}
SPAN.treeviewFILEMSIEUn{margin-left:-35px;color:#505050; font-family:Arial;font-size:13px;cursor:pointer;cursor:hand;padding:0;line-height:14px;}

SPAN.treeviewNameFILE {vertical-align:7px;color:#000000;font-family:Arial;font-size:13px;}
SPAN.treeviewNameFILEMSIE {vertical-align:7px;color:#000000;font-family:Arial;font-size:12px;margin:0px;padding:0px;}

SPAN.treeviewFILECAT {margin:0px; padding:0px;vertical-align:top;}
SPAN.treeviewFILECATMSIE {margin:0; padding:0;vertical-align:top;}

SPAN.treeviewFILENoHand1{color:#000000;font-family:Arial;font-size:12px;bottom1:10px;margin-top1:10px;margin-bottom1:10px;height1:10px;padding-bottom1:10px;}
SPAN.treeviewFILENoHand{margin-left: 0px; color:#000000;font-family:Arial;font-size:12px;vertical-align1:5px;}
SPAN.treeviewFILEMSIENoHand{margin-left: 0px; color:#000000;font-family:Arial;font-size:12px;vertical-align1:5px;}
SPAN.treeviewSTRCMSIENoHand{margin-left: 0px; vertical-align:10px;color:#000000;font-family:Arial;font-size:12px;}
SPAN.treeviewSTRCNoHand{margin-left: 0px; vertical-align:10px;color:#000000;font-family:Arial;font-size:12px;}


SPAN.treeviewPLOUT{margin-left: -55px;margin-top: 0px;padding: 0;background-color1: yellow;}
SPAN.treeviewPLOUTMSIE{margin-left: -5px; color:#003366;font-family:Arial;padding:0px;margin-bottom:0px;margin-top:0px;}

a.treeviewFILE:link {text-decoration:none;color:#000000;}
a.treeviewFILE:visited{text-decoration:none;color:#000000;}
a.treeviewFILE:hover {text-decoration:underline;color:maroon;}
a.TreeViewFiles:hover {text-decoration:underline;color:maroon;}
img.folderFILE{border:0px none;src:url(Images/folder_close.png)}

A:hover {color:maroon; text-decoration:underline;}

